<?php

$hostname = $_SERVER['HTTP_HOST'];

if($hostname == 'api.stellaamor.com.local'){
    $server = 'localhost';
    $username = "root";
    $db = "stella_amor";
    $db_con = new pdo("mysql:host=$server;dbname=$db;charset=utf8mb4", $username);
}else{
    $server = 'localhost';
    $username = 'mysinfu1_stella';
    $db_pass = 'E1#j#W4Y4UcV'; 
    $db = 'mysinfu1_stella';
    
    $db_con = new pdo("mysql:host=$server;dbname=$db;charset=utf8mb4", $username, $db_pass);
}
